Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#51 Le 24/07/2020, à 23:10

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bon, alors si toi tu n'a pas compris...hehehe

Voici:

lucie@lucie-G3-3590:~$ sudo apt full-upgrade -y
[sudo] Mot de passe de lucie : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants seront mis à jour :
  google-chrome-stable libseccomp2 libvncclient1 openjdk-11-jre
  openjdk-11-jre-headless
5 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 107 Mo dans les archives.
Après cette opération, 28,8 Mo d'espace disque supplémentaires seront utilisés.
Réception de :1 http://br.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libseccomp2 amd64 2.4.3-1ubuntu3.18.04.3 [42,0 kB]
Réception de :2 http://dl.google.com/linux/chrome/deb stable/main amd64 google-chrome-stable amd64 84.0.4147.89-1 [69,6 MB]
Réception de :3 http://br.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libvncclient1 amd64 0.9.11+dfsg-1ubuntu1.3 [55,8 kB]
Réception de :4 http://br.archive.ubuntu.com/ubuntu bionic-updates/main amd64 openjdk-11-jre amd64 11.0.8+10-0ubuntu1~18.04.1 [34,4 kB]
Réception de :5 http://br.archive.ubuntu.com/ubuntu bionic-updates/main amd64 openjdk-11-jre-headless amd64 11.0.8+10-0ubuntu1~18.04.1 [37,6 MB]
107 Mo réceptionnés en 2min 57s (606 ko/s)                                                         
(Lecture de la base de données... 191053 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../google-chrome-stable_84.0.4147.89-1_amd64.deb ...
Dépaquetage de google-chrome-stable (84.0.4147.89-1) sur (74.0.3729.108-1) ...
Préparation du dépaquetage de .../libseccomp2_2.4.3-1ubuntu3.18.04.3_amd64.deb ...
Dépaquetage de libseccomp2:amd64 (2.4.3-1ubuntu3.18.04.3) sur (2.4.3-1ubuntu3.18.04.2) ...
Paramétrage de libseccomp2:amd64 (2.4.3-1ubuntu3.18.04.3) ...
(Lecture de la base de données... 191059 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libvncclient1_0.9.11+dfsg-1ubuntu1.3_amd64.deb ...
Dépaquetage de libvncclient1:amd64 (0.9.11+dfsg-1ubuntu1.3) sur (0.9.11+dfsg-1ubuntu1.2) ...
Préparation du dépaquetage de .../openjdk-11-jre_11.0.8+10-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de openjdk-11-jre:amd64 (11.0.8+10-0ubuntu1~18.04.1) sur (11.0.7+10-2ubuntu2~18.04) ...
Préparation du dépaquetage de .../openjdk-11-jre-headless_11.0.8+10-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de openjdk-11-jre-headless:amd64 (11.0.8+10-0ubuntu1~18.04.1) sur (11.0.7+10-2ubuntu2~18.04) ...
Paramétrage de libvncclient1:amd64 (0.9.11+dfsg-1ubuntu1.3) ...
Paramétrage de openjdk-11-jre-headless:amd64 (11.0.8+10-0ubuntu1~18.04.1) ...
Installation de la nouvelle version du fichier de configuration /etc/java-11-openjdk/security/default.policy ...
Installation de la nouvelle version du fichier de configuration /etc/java-11-openjdk/security/java.security ...
Paramétrage de google-chrome-stable (84.0.4147.89-1) ...
Paramétrage de openjdk-11-jre:amd64 (11.0.8+10-0ubuntu1~18.04.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.3-2ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-11ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...

Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#52 Le 24/07/2020, à 23:16

nany

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bon ben tout semble correct. Pas de nouveau noyau qui s’invite à l’horizon. wink

En ligne

#53 Le 24/07/2020, à 23:17

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

excellent!!
Merci beaucoup et bonne soirée! smile


Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#54 Le 24/07/2020, à 23:30

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Juste pour info, je viens de re installer mon VPN cyberghost qui a bien installé wireguard...
Pas de souci pour l instant, tout semble rouler...:D


Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#55 Le 25/07/2020, à 06:08

xubu1957

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#56 Le 27/07/2020, à 14:05

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bonjour!!

Juste une question, comment faire démarrer ubuntu sur le bon kernel? car il a demarer sur l'autre et pas de wifi, ect... Bon, c'est pas grave, juste pour savoir....
Et le point d'exclamation est de retour sur l'icone Livepatch qui me dis:

Canonical Livepatch has experienced an internal error. Please refer to https://wiki.ubuntu.com/Kernel/Livepatch#CommonIssues for further information.

Je suis aller sur le link....mais bon..... smile


Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#57 Le 27/07/2020, à 14:20

xubu1957

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bonjour,

Fournis les noyaux présents :

echo; dpkg -l | grep -Ei "linux-(g|h|i|lo|mo|si|t)" | grep -v ^rc | sort -k3 | awk '{print $1,$2,$3,$4}' | column -s" " -t ; echo ; uname -mr

pour refaire le point.


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#58 Le 27/07/2020, à 14:53

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bonjour xubu1957,

Il a démarré sur le 1030;

lucie@lucie-G3-3590:~$ echo; dpkg -l | grep -Ei "linux-(g|h|i|lo|mo|si|t)" | grep -v ^rc | sort -k3 | awk '{print $1,$2,$3,$4}' | column -s" " -t

ii  binutils-x86-64-linux-gnu          2.30-21ubuntu1~18.04.3  amd64
ii  linux-headers-oem-osp1             5.0.0.1063.61           amd64
ii  linux-image-oem-osp1               5.0.0.1063.61           amd64
ii  linux-modules-5.0.0-1063-oem-osp1  5.0.0-1063.68           amd64
ii  linux-headers-5.0.0-1063-oem-osp1  5.0.0-1063.68           amd64
ii  linux-image-5.0.0-1063-oem-osp1    5.0.0-1063.68           amd64
ii  linux-image-gke-5.3                5.3.0.1030.15           amd64
ii  linux-modules-5.3.0-1030-gke       5.3.0-1030.32~18.04.1   amd64
ii  linux-image-5.3.0-1030-gke         5.3.0-1030.32~18.04.1   amd64

Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#59 Le 27/07/2020, à 14:58

xubu1957

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Tu l'avais enlevé au #30, ce noyau 5.3.0-1030-gke ! hmm

Dernière modification par xubu1957 (Le 27/07/2020, à 14:59)


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#60 Le 27/07/2020, à 15:02

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

bem il est revenue....c est nany qui va aimer...
Et j ai rien fait promis...a par re installer mon VPN big_smile


Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#61 Le 27/07/2020, à 15:05

xubu1957

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

C'est un noyau pour le cloud, et là, je ne sais pas comment cela fonctionne.


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#62 Le 27/07/2020, à 15:11

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

cela veut dire que j ai besoin de lui pour les mises a jour?
Voyons voir si nany souhaite intervenir, sinon pas de souci.:)

Et Livepatch est repassé au vert... va comprendre...

Dernière modification par Lucie-1985 (Le 27/07/2020, à 15:14)


Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#63 Le 27/07/2020, à 15:11

ylag

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bonjour,

C'est probablement la présence de ce méta-paquet qui réinstalle le noyau  5.3.0-1030-gke :

ii  linux-image-gke-5.3                5.3.0.1030.15           amd64

?

Hors ligne

#64 Le 27/07/2020, à 17:40

nany

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

ylag a écrit :

C'est probablement la présence de ce méta-paquet qui réinstalle le noyau  5.3.0-1030-gke :

ii  linux-image-gke-5.3                5.3.0.1030.15           amd64

?

Il a déjà été supprimé une fois. Reste à savoir pourquoi il est revenu.


Lucie-1985 a écrit :

Et j ai rien fait promis...a par re installer mon VPN big_smile

Peux-tu nous dire comment tu as procédé pour installer ton VPN ?

En ligne

#65 Le 27/07/2020, à 17:49

xubu1957

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

@nany

J'ai l'impression que le PPA amène le noyau > reddit.com/r/WireGuard/comments/hik2x9/ran_a_script_to_install_wireguard


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#66 Le 27/07/2020, à 22:24

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bonjour Nany,

Est bien je telecharge l 'APP via le site:

https://my.cyberghostvpn.com/fr_FR/devices/deskto

Ensuite via le terminal: sudo ./install.sh


Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#67 Le 28/07/2020, à 12:07

nany

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Lucie-1985 a écrit :

le fichier install:

A priori, tel que tu l’as saucissonné, il en manque des morceaux.

Donne plutôt le retour de :

cat -n install.sh

En ligne

#68 Le 28/07/2020, à 13:13

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bonjour nany,

Oui j'ai saucissonné car  je ne savais pas comment tout selectionner... smile

Voici:

lucie@lucie-G3-3590:~/Bureau/cyberghostvpn$ cat -n install.sh
     1	#!/bin/bash
     2	
     3		# if user is not running the command as root
     4		if [ "$UID" -ne 0 ]; then
     5	
     6			# output message
     7			echo "Please run the installer with SUDO!"
     8	
     9			# stop script
    10			exit
    11		fi
    12	
    13		# check update
    14		apt update > /dev/null 2>&1
    15	
    16		# output message
    17		echo -e "\nCyberGhost Installer ...\n"
    18	
    19		# get GLIBC version
    20		glibcVersion=$(ldd --version | grep -i ldd | awk -F' ' {'print $5'})
    21		
    22		# get distribution version
    23		ubuntuDistroVersion=$(lsb_release -sr)
    24		distroName=$(lsb_release -a | grep -i "Distributor ID:" | awk -F' ' {'print $3'})
    25		
    26	
    27		echo "Checking if glibc version is compatible"
    28		
    29	
    30		# check if GLIBC version is compatible
    31		if [ "$ubuntuDistroVersion" == "16.04" ]; then
    32				
    33			if [ "$glibcVersion" == "2.23" ] ; then
    34	
    35				echo "The glibc version is compatible, continue..."
    36	
    37			else
    38	
    39				echo "THe glibc version is incompatible, exiting setup..."
    40				exit
    41	
    42			fi
    43	
    44		elif [ "$ubuntuDistroVersion" == "18.04" ] || [ "$distroName" == "LinuxMint" ]; then
    45			
    46			if [ "$glibcVersion" == "2.27" ]; then
    47			
    48				echo "The glibc version is compatible, continue..."
    49			
    50			else
    51			
    52				echo "The glibc version is incompatible, exiting setup..."
    53				exit
    54	
    55			fi
    56	
    57		elif [ "$ubuntuDistroVersion" == "19.10" ]; then
    58	
    59			if [ "$glibcVersion" == "2.30" ]; then
    60	
    61				echo "The glibc version is compatible, continue..."
    62	
    63			else
    64	
    65				echo "The glibc version is incompatible, exiting setup..."
    66				exit
    67			fi
    68	
    69		elif [ "$distroName" == "Kali" ] || [ "$ubuntuDistroVersion" == "19.04" ]; then
    70	
    71			if [ "$glibcVersion" == "2.29" ]; then
    72	
    73				echo "The glibc version is compatible, continue..."
    74			
    75			else
    76	
    77				echo "The glibc version is incompatible, exiting setup..."
    78				exit
    79			
    80			fi
    81		else
    82	
    83			echo "Couldn't detect a valid version of your distribution."
    84			echo "Make sure you have downloaded the correct install package for your distribution"
    85			echo "Note: We support only the following distributions for Debian based OS:"
    86			echo ""
    87			echo "-Ubuntu 16.04 "
    88			echo "-Ubuntu 18.04 "
    89			echo "-Ubuntu 19.04 "
    90			echo "-Ubuntu 19.10 "
    91			echo "-Linux Mint 19.2 "
    92			echo "-PopOS 19.10 "
    93			echo "-Kali 2019/2020 (glibc version should be 2.29 in order to work) "
    94			exit
    95	
    96		fi			
    97	
    98	
    99		# define required packages
   100	    requiredPackages=(curl openvpn resolvconf wireguard)
   101	
   102		# loop through packages
   103	    for package in "${requiredPackages[@]}"; do
   104	
   105			# set package
   106			p="$package"
   107	
   108			# if package is opwireguardenvpn
   109			if [ "$package" == "wireguard" ]; then
   110	
   111				# check if wireguard ppa exist
   112				responseCode=$(grep ^ /etc/apt/sources.list /etc/apt/sources.list.d/* | grep -c wireguard)
   113	
   114				# if ppa does not exist
   115				if [ "$responseCode" == "0" ]; then
   116	
   117					# install wireguard ppa
   118					add-apt-repository -y ppa:wireguard/wireguard > /dev/null 2>&1
   119					apt update > /dev/null 2>&1
   120				fi
   121	
   122				# change package name
   123				p="wg"
   124			fi
   125	
   126			# check if package is installed and get exit code
   127	        responseCode=$(which "$p" > /dev/null 2>&1; echo "$?")
   128	
   129			# output message
   130			echo -n "Check if \"$package\" package is already installed ... "
   131	
   132			# if package is installed
   133	        if [ "$responseCode" == "0" ]; then
   134	
   135				# output message
   136				echo "Yes"
   137	
   138				# if package is openvpn
   139				if [ "$package" == "openvpn" ]; then
   140	
   141					# get openvpn version
   142					openvpnVersion=$(openvpn --version | head -n 1 | awk '{print $2}')
   143	
   144					# get major version
   145					majorVersion=$(echo "$openvpnVersion" | awk -F. '{print $1}')
   146	
   147					# get minor version
   148					minorVersion=$(echo "$openvpnVersion" | awk -F. '{print $2}')
   149	
   150					# output message
   151					echo -n "Checking OpenVPN version ... "
   152	
   153					if [ $majorVersion -ge 2 ] && [ $minorVersion -gt 3 ]; then
   154	
   155						# output message
   156						echo "Latest ..."
   157					else
   158	
   159						# output message
   160						echo "The OpenVPN version is too old ... "
   161						echo "Removing old package ... "
   162	
   163						# uninstall package
   164						apt remove "$package" -y > /dev/null 2>&1
   165	
   166						# output message
   167						echo -n "Installing new package ... "
   168						curl -s https://swupdate.openvpn.net/repos/repo-public.gpg | apt-key add -
   169						echo "deb http://build.openvpn.net/debian/openvpn/stable xenial main" > /etc/apt/sources.list.d/openvpn-aptrepo.list
   170						apt update > /dev/null 2>&1
   171						apt install "$package" -y > /dev/null 2>&1
   172	
   173						# output message
   174						echo "Done."
   175					fi
   176				fi
   177	        else
   178	
   179				# output message
   180	            echo -n "No, installing ... "
   181	
   182				if [ "$package" == "openvpn" ]; then
   183	
   184					# get openvpn version from apt
   185					openvpnVersion=$(apt show openvpn|grep "Version:" | awk '{ print $2 }')
   186					version=$(echo "$openvpnVersion"| awk -F'-' '{print $1}')
   187					
   188					# get major version
   189					majorVersion=$(echo "$version" | awk -F. '{print $1}')
   190	
   191					# get minor version
   192					minorVersion=$(echo "$version" | awk -F. '{print $2}')
   193	
   194					# if version is lower then 2.4
   195					if [ $majorVersion -ge 2 ] && [ $minorVersion -lt 4 ]; then
   196						curl -s https://swupdate.openvpn.net/repos/repo-public.gpg | apt-key add -
   197						echo "deb http://build.openvpn.net/debian/openvpn/stable xenial main" > /etc/apt/sources.list.d/openvpn-aptrepo.list
   198						apt update > /dev/null 2>&1
   199					fi
   200				fi
   201	
   202	
   203				# install package
   204	            apt install "$package" -y > /dev/null 2>&1
   205	
   206				# output message
   207	            echo "Done."
   208	        fi
   209	    done
   210	
   211		# output message
   212		echo "Continue ..."
   213	
   214		# if directory exist
   215		if [ -d /usr/local/cyberghost ]; then
   216	
   217			# remove directory
   218			rm -rf /usr/local/cyberghost
   219		fi
   220	
   221		echo "Installing application ..."
   222	
   223		# if logs directory does not exist
   224		if [ ! -d /usr/local/cyberghost ]; then
   225	
   226			# create logs directory if not exist
   227			mkdir /usr/local/cyberghost
   228		fi
   229	
   230		# copy certificates to local directory
   231		cp -r cyberghost/* /usr/local/cyberghost
   232	
   233		# change directory permissions
   234		chmod -R 755 /usr/local/cyberghost
   235	
   236		# output message
   237		echo "Create symlinks ..."
   238	
   239		# if symlink exist
   240		if [ -L /usr/bin/cyberghostvpn ]; then
   241	
   242			# remove old symlink
   243			rm /usr/bin/cyberghostvpn
   244		fi
   245	
   246		# create symlink
   247		ln -sf /usr/local/cyberghost/cyberghostvpn /usr/bin/cyberghostvpn
   248	
   249		# setup application
   250		cyberghostvpn --setup

Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#69 Le 28/07/2020, à 17:24

nany

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bien, le script recherche si wireguard (entre autres) est installé et l’installe si nécessaire.
Et c’est a priori ce wireguard qui installe les paquets gke comme dépendances.


Donne les retours de :

apt depends wireguard
apt show wireguard

En ligne

#70 Le 28/07/2020, à 20:20

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bonsoir nany,

Voici les retours:

lucie@lucie-G3-3590:~$ apt depends wireguard
wireguard
 |Dépend: <wireguard-modules> (>= 0.0.20191219)
    linux-image-aws
    linux-image-aws-edge
    linux-image-aws-lts-18.04
    linux-image-azure
    linux-image-azure-edge
    linux-image-gcp
    linux-image-gcp-edge
    linux-image-generic
    linux-image-generic-hwe-18.04
    linux-image-generic-hwe-18.04-edge
    linux-image-gke-5.3
    linux-image-gke-5.4
    linux-image-kvm
    linux-image-lowlatency
    linux-image-lowlatency-hwe-18.04
    linux-image-lowlatency-hwe-18.04-edge
    linux-image-oracle
    linux-image-oracle-edge
    linux-image-virtual
    linux-image-virtual-hwe-18.04
    linux-image-virtual-hwe-18.04-edge
  Dépend: wireguard-dkms (>= 0.0.20200121-2)
  Dépend: wireguard-tools (>= 1.0.20200513-1~18.04.1)
lucie@lucie-G3-3590:~$ apt show wireguard
Package: wireguard
Version: 1.0.20200513-1~18.04.1
Priority: optional
Section: universe/net
Origin: Ubuntu
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 17,4 kB
Depends: wireguard-modules (>= 0.0.20191219) | wireguard-dkms (>= 0.0.20200121-2), wireguard-tools (>= 1.0.20200513-1~18.04.1)
Homepage: https://www.wireguard.com
Download-Size: 3.268 B
APT-Manual-Installed: yes
APT-Sources: http://br.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages
Description: fast, modern, secure kernel VPN tunnel (metapackage)
 WireGuard is a novel VPN that runs inside the Linux Kernel and uses
 state-of-the-art cryptography (the "Noise" protocol). It aims to be
 faster, simpler, leaner, and more useful than IPSec, while avoiding
 the massive headache. It intends to be considerably more performant
 than OpenVPN. WireGuard is designed as a general purpose VPN for
 running on embedded interfaces and super computers alike, fit for
 many different circumstances. It runs over UDP.
 .
 This metapackage explicitly depends on both the kernel module and the
 userspace tooling.

Il y a eu une mise a jours ce matin, pour info je te donne ce retour:

lucie@lucie-G3-3590:~$ echo; dpkg -l | grep -Ei "linux-(g|h|i|lo|mo|si|t)" | grep -v ^rc | sort -k3 | awk '{print $1,$2,$3,$4}' | column -s" " -t ; echo ; uname -mr

ii  binutils-x86-64-linux-gnu          2.30-21ubuntu1~18.04.3  amd64
ii  linux-modules-5.0.0-1063-oem-osp1  5.0.0-1063.68           amd64
ii  linux-headers-5.0.0-1063-oem-osp1  5.0.0-1063.68           amd64
ii  linux-image-5.0.0-1063-oem-osp1    5.0.0-1063.68           amd64
ii  linux-headers-oem-osp1             5.0.0.1065.63           amd64
ii  linux-image-oem-osp1               5.0.0.1065.63           amd64
ii  linux-modules-5.0.0-1065-oem-osp1  5.0.0-1065.70           amd64
ii  linux-headers-5.0.0-1065-oem-osp1  5.0.0-1065.70           amd64
ii  linux-image-5.0.0-1065-oem-osp1    5.0.0-1065.70           amd64
ii  linux-modules-5.3.0-1030-gke       5.3.0-1030.32~18.04.1   amd64
ii  linux-image-5.3.0-1030-gke         5.3.0-1030.32~18.04.1   amd64
ii  linux-image-gke-5.3                5.3.0.1032.17           amd64
ii  linux-modules-5.3.0-1032-gke       5.3.0-1032.34~18.04.1   amd64
ii  linux-image-5.3.0-1032-gke         5.3.0-1032.34~18.04.1   amd64

5.0.0-1063-oem-osp1 x86_64

Tout est ok avec l'ordi, sauf qu' au démarrage je dois choisir le noyau (5.0.0-1063) sinon il démarre automatiquement avec le 5.3.0-1030 et pas d'internet.


Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#71 Le 29/07/2020, à 11:21

nany

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bien, donne les retours de :

dpkg -l wireguard*
apt policy wireguard-modules wireguard-dkms wireguard-tools

 

Si mon idée ne marche pas, je prépare un plan B, alors donne le retour de :

cat /boot/grub/grub.cfg

Dernière modification par nany (Le 29/07/2020, à 11:21)

En ligne

#72 Le 29/07/2020, à 13:06

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Bonjour nany,

Voici:

lucie@lucie-G3-3590:~$ dpkg -l wireguard*
Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)
||/ Nom            Version      Architecture Description
+++-==============-============-============-=================================
ii  wireguard      1.0.20200513 all          fast, modern, secure kernel VPN t
un  wireguard-dkms <aucune>     <aucune>     (aucune description n'est disponi
un  wireguard-modu <aucune>     <aucune>     (aucune description n'est disponi
ii  wireguard-tool 1.0.20200513 amd64        fast, modern, secure kernel VPN t
lucie@lucie-G3-3590:~$ apt policy wireguard-modules wireguard-dkms wireguard-tools
wireguard-modules:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
wireguard-dkms:
  Installé : (aucun)
  Candidat : 1.0.20200611-1ubuntu1~18.04.1
 Table de version :
     1.0.20200611-1ubuntu1~18.04.1 500
        500 http://br.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages
        500 http://br.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages
wireguard-tools:
  Installé : 1.0.20200513-1~18.04.1
  Candidat : 1.0.20200513-1~18.04.1
 Table de version :
 *** 1.0.20200513-1~18.04.1 500
        500 http://br.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages
        100 /var/lib/dpkg/status
lucie@lucie-G3-3590:~$ cat /boot/grub/grub.cfg
#
# DO NOT EDIT THIS FILE
#
# It is automatically generated by grub-mkconfig using templates
# from /etc/grub.d and settings from /etc/default/grub
#

### BEGIN /etc/grub.d/00_header ###
if [ -s $prefix/grubenv ]; then
  set have_grubenv=true
  load_env
fi
if [ "${next_entry}" ] ; then
   set default="${next_entry}"
   set next_entry=
   save_env next_entry
   set boot_once=true
else
   set default="0"
fi

if [ x"${feature_menuentry_id}" = xy ]; then
  menuentry_id_option="--id"
else
  menuentry_id_option=""
fi

export menuentry_id_option

if [ "${prev_saved_entry}" ]; then
  set saved_entry="${prev_saved_entry}"
  save_env saved_entry
  set prev_saved_entry=
  save_env prev_saved_entry
  set boot_once=true
fi

function savedefault {
  if [ -z "${boot_once}" ]; then
    saved_entry="${chosen}"
    save_env saved_entry
  fi
}
function recordfail {
  set recordfail=1
  if [ -n "${have_grubenv}" ]; then if [ -z "${boot_once}" ]; then save_env recordfail; fi; fi
}
function load_video {
  if [ x$feature_all_video_module = xy ]; then
    insmod all_video
  else
    insmod efi_gop
    insmod efi_uga
    insmod ieee1275_fb
    insmod vbe
    insmod vga
    insmod video_bochs
    insmod video_cirrus
  fi
}

if [ x$feature_default_font_path = xy ] ; then
   font=unicode
else
insmod part_gpt
insmod ext2
if [ x$feature_platform_search_hint = xy ]; then
  search --no-floppy --fs-uuid --set=root  6ace7cc1-53e7-4736-85b2-6a60608d9086
else
  search --no-floppy --fs-uuid --set=root 6ace7cc1-53e7-4736-85b2-6a60608d9086
fi
    font="/usr/share/grub/unicode.pf2"
fi

if loadfont $font ; then
  set gfxmode=auto
  load_video
  insmod gfxterm
  set locale_dir=$prefix/locale
  set lang=pt_BR
  insmod gettext
fi
terminal_output gfxterm
if [ "${recordfail}" = 1 ] ; then
  set timeout=30
else
  if [ x$feature_timeout_style = xy ] ; then
    set timeout_style=hidden
    set timeout=0
  # Fallback hidden-timeout code in case the timeout_style feature is
  # unavailable.
  elif sleep --interruptible 0 ; then
    set timeout=0
  fi
fi
### END /etc/grub.d/00_header ###

### BEGIN /etc/grub.d/05_debian_theme ###
set menu_color_normal=white/black
set menu_color_highlight=black/light-gray
if background_color 44,0,30,0; then
  clear
fi
### END /etc/grub.d/05_debian_theme ###

### BEGIN /etc/grub.d/10_linux ###
function gfxmode {
	set gfxpayload="${1}"
	if [ "${1}" = "keep" ]; then
		set vt_handoff=vt.handoff=1
	else
		set vt_handoff=
	fi
}
if [ "${recordfail}" != 1 ]; then
  if [ -e ${prefix}/gfxblacklist.txt ]; then
    if hwmatch ${prefix}/gfxblacklist.txt 3; then
      if [ ${match} = 0 ]; then
        set linux_gfx_mode=keep
      else
        set linux_gfx_mode=text
      fi
    else
      set linux_gfx_mode=text
    fi
  else
    set linux_gfx_mode=keep
  fi
else
  set linux_gfx_mode=text
fi
export linux_gfx_mode
menuentry 'Ubuntu' --class ubuntu --class gnu-linux --class gnu --class os $menuentry_id_option 'gnulinux-simple-6ace7cc1-53e7-4736-85b2-6a60608d9086' {
	recordfail
	load_video
	gfxmode $linux_gfx_mode
	insmod gzio
	if [ x$grub_platform = xxen ]; then insmod xzio; insmod lzopio; fi
	insmod part_gpt
	insmod ext2
	if [ x$feature_platform_search_hint = xy ]; then
	  search --no-floppy --fs-uuid --set=root  6ace7cc1-53e7-4736-85b2-6a60608d9086
	else
	  search --no-floppy --fs-uuid --set=root 6ace7cc1-53e7-4736-85b2-6a60608d9086
	fi
        linux	/boot/vmlinuz-5.3.0-1032-gke root=UUID=6ace7cc1-53e7-4736-85b2-6a60608d9086 ro mem_sleep_default=deep tsc=reliable quiet splash $vt_handoff
	initrd	/boot/initrd.img-5.3.0-1032-gke
}
submenu 'Opções avançadas para Ubuntu' $menuentry_id_option 'gnulinux-advanced-6ace7cc1-53e7-4736-85b2-6a60608d9086' {
	menuentry 'Ubuntu, com o Linux 5.3.0-1032-gke' --class ubuntu --class gnu-linux --class gnu --class os $menuentry_id_option 'gnulinux-5.3.0-1032-gke-advanced-6ace7cc1-53e7-4736-85b2-6a60608d9086' {
		recordfail
		load_video
		gfxmode $linux_gfx_mode
		insmod gzio
		if [ x$grub_platform = xxen ]; then insmod xzio; insmod lzopio; fi
		insmod part_gpt
		insmod ext2
		if [ x$feature_platform_search_hint = xy ]; then
		  search --no-floppy --fs-uuid --set=root  6ace7cc1-53e7-4736-85b2-6a60608d9086
		else
		  search --no-floppy --fs-uuid --set=root 6ace7cc1-53e7-4736-85b2-6a60608d9086
		fi
		echo	'Carregando o Linux 5.3.0-1032-gke...'
	        linux	/boot/vmlinuz-5.3.0-1032-gke root=UUID=6ace7cc1-53e7-4736-85b2-6a60608d9086 ro mem_sleep_default=deep tsc=reliable quiet splash $vt_handoff
		echo	'Carregando o ramdisk inicial...'
		initrd	/boot/initrd.img-5.3.0-1032-gke
	}
	menuentry 'Ubuntu, with Linux 5.3.0-1032-gke (recovery mode)' --class ubuntu --class gnu-linux --class gnu --class os $menuentry_id_option 'gnulinux-5.3.0-1032-gke-recovery-6ace7cc1-53e7-4736-85b2-6a60608d9086' {
		recordfail
		load_video
		insmod gzio
		if [ x$grub_platform = xxen ]; then insmod xzio; insmod lzopio; fi
		insmod part_gpt
		insmod ext2
		if [ x$feature_platform_search_hint = xy ]; then
		  search --no-floppy --fs-uuid --set=root  6ace7cc1-53e7-4736-85b2-6a60608d9086
		else
		  search --no-floppy --fs-uuid --set=root 6ace7cc1-53e7-4736-85b2-6a60608d9086
		fi
		echo	'Carregando o Linux 5.3.0-1032-gke...'
	        linux	/boot/vmlinuz-5.3.0-1032-gke root=UUID=6ace7cc1-53e7-4736-85b2-6a60608d9086 ro recovery nomodeset mem_sleep_default=deep tsc=reliable
		echo	'Carregando o ramdisk inicial...'
		initrd	/boot/initrd.img-5.3.0-1032-gke
	}
	menuentry 'Ubuntu, com o Linux 5.3.0-1030-gke' --class ubuntu --class gnu-linux --class gnu --class os $menuentry_id_option 'gnulinux-5.3.0-1030-gke-advanced-6ace7cc1-53e7-4736-85b2-6a60608d9086' {
		recordfail
		load_video
		gfxmode $linux_gfx_mode
		insmod gzio
		if [ x$grub_platform = xxen ]; then insmod xzio; insmod lzopio; fi
		insmod part_gpt
		insmod ext2
		if [ x$feature_platform_search_hint = xy ]; then
		  search --no-floppy --fs-uuid --set=root  6ace7cc1-53e7-4736-85b2-6a60608d9086
		else
		  search --no-floppy --fs-uuid --set=root 6ace7cc1-53e7-4736-85b2-6a60608d9086
		fi
		echo	'Carregando o Linux 5.3.0-1030-gke...'
	        linux	/boot/vmlinuz-5.3.0-1030-gke root=UUID=6ace7cc1-53e7-4736-85b2-6a60608d9086 ro mem_sleep_default=deep tsc=reliable quiet splash $vt_handoff
		echo	'Carregando o ramdisk inicial...'
		initrd	/boot/initrd.img-5.3.0-1030-gke
	}
	menuentry 'Ubuntu, with Linux 5.3.0-1030-gke (recovery mode)' --class ubuntu --class gnu-linux --class gnu --class os $menuentry_id_option 'gnulinux-5.3.0-1030-gke-recovery-6ace7cc1-53e7-4736-85b2-6a60608d9086' {
		recordfail
		load_video
		insmod gzio
		if [ x$grub_platform = xxen ]; then insmod xzio; insmod lzopio; fi
		insmod part_gpt
		insmod ext2
		if [ x$feature_platform_search_hint = xy ]; then
		  search --no-floppy --fs-uuid --set=root  6ace7cc1-53e7-4736-85b2-6a60608d9086
		else
		  search --no-floppy --fs-uuid --set=root 6ace7cc1-53e7-4736-85b2-6a60608d9086
		fi
		echo	'Carregando o Linux 5.3.0-1030-gke...'
	        linux	/boot/vmlinuz-5.3.0-1030-gke root=UUID=6ace7cc1-53e7-4736-85b2-6a60608d9086 ro recovery nomodeset mem_sleep_default=deep tsc=reliable
		echo	'Carregando o ramdisk inicial...'
		initrd	/boot/initrd.img-5.3.0-1030-gke
	}
	menuentry 'Ubuntu, com o Linux 5.0.0-1065-oem-osp1' --class ubuntu --class gnu-linux --class gnu --class os $menuentry_id_option 'gnulinux-5.0.0-1065-oem-osp1-advanced-6ace7cc1-53e7-4736-85b2-6a60608d9086' {
		recordfail
		load_video
		gfxmode $linux_gfx_mode
		insmod gzio
		if [ x$grub_platform = xxen ]; then insmod xzio; insmod lzopio; fi
		insmod part_gpt
		insmod ext2
		if [ x$feature_platform_search_hint = xy ]; then
		  search --no-floppy --fs-uuid --set=root  6ace7cc1-53e7-4736-85b2-6a60608d9086
		else
		  search --no-floppy --fs-uuid --set=root 6ace7cc1-53e7-4736-85b2-6a60608d9086
		fi
		echo	'Carregando o Linux 5.0.0-1065-oem-osp1...'
	        linux	/boot/vmlinuz-5.0.0-1065-oem-osp1 root=UUID=6ace7cc1-53e7-4736-85b2-6a60608d9086 ro mem_sleep_default=deep tsc=reliable quiet splash $vt_handoff
		echo	'Carregando o ramdisk inicial...'
		initrd	/boot/initrd.img-5.0.0-1065-oem-osp1
	}
	menuentry 'Ubuntu, with Linux 5.0.0-1065-oem-osp1 (recovery mode)' --class ubuntu --class gnu-linux --class gnu --class os $menuentry_id_option 'gnulinux-5.0.0-1065-oem-osp1-recovery-6ace7cc1-53e7-4736-85b2-6a60608d9086' {
		recordfail
		load_video
		insmod gzio
		if [ x$grub_platform = xxen ]; then insmod xzio; insmod lzopio; fi
		insmod part_gpt
		insmod ext2
		if [ x$feature_platform_search_hint = xy ]; then
		  search --no-floppy --fs-uuid --set=root  6ace7cc1-53e7-4736-85b2-6a60608d9086
		else
		  search --no-floppy --fs-uuid --set=root 6ace7cc1-53e7-4736-85b2-6a60608d9086
		fi
		echo	'Carregando o Linux 5.0.0-1065-oem-osp1...'
	        linux	/boot/vmlinuz-5.0.0-1065-oem-osp1 root=UUID=6ace7cc1-53e7-4736-85b2-6a60608d9086 ro recovery nomodeset mem_sleep_default=deep tsc=reliable
		echo	'Carregando o ramdisk inicial...'
		initrd	/boot/initrd.img-5.0.0-1065-oem-osp1
	}
	menuentry 'Ubuntu, com o Linux 5.0.0-1063-oem-osp1' --class ubuntu --class gnu-linux --class gnu --class os $menuentry_id_option 'gnulinux-5.0.0-1063-oem-osp1-advanced-6ace7cc1-53e7-4736-85b2-6a60608d9086' {
		recordfail
		load_video
		gfxmode $linux_gfx_mode
		insmod gzio
		if [ x$grub_platform = xxen ]; then insmod xzio; insmod lzopio; fi
		insmod part_gpt
		insmod ext2
		if [ x$feature_platform_search_hint = xy ]; then
		  search --no-floppy --fs-uuid --set=root  6ace7cc1-53e7-4736-85b2-6a60608d9086
		else
		  search --no-floppy --fs-uuid --set=root 6ace7cc1-53e7-4736-85b2-6a60608d9086
		fi
		echo	'Carregando o Linux 5.0.0-1063-oem-osp1...'
	        linux	/boot/vmlinuz-5.0.0-1063-oem-osp1 root=UUID=6ace7cc1-53e7-4736-85b2-6a60608d9086 ro mem_sleep_default=deep tsc=reliable quiet splash $vt_handoff
		echo	'Carregando o ramdisk inicial...'
		initrd	/boot/initrd.img-5.0.0-1063-oem-osp1
	}
	menuentry 'Ubuntu, with Linux 5.0.0-1063-oem-osp1 (recovery mode)' --class ubuntu --class gnu-linux --class gnu --class os $menuentry_id_option 'gnulinux-5.0.0-1063-oem-osp1-recovery-6ace7cc1-53e7-4736-85b2-6a60608d9086' {
		recordfail
		load_video
		insmod gzio
		if [ x$grub_platform = xxen ]; then insmod xzio; insmod lzopio; fi
		insmod part_gpt
		insmod ext2
		if [ x$feature_platform_search_hint = xy ]; then
		  search --no-floppy --fs-uuid --set=root  6ace7cc1-53e7-4736-85b2-6a60608d9086
		else
		  search --no-floppy --fs-uuid --set=root 6ace7cc1-53e7-4736-85b2-6a60608d9086
		fi
		echo	'Carregando o Linux 5.0.0-1063-oem-osp1...'
	        linux	/boot/vmlinuz-5.0.0-1063-oem-osp1 root=UUID=6ace7cc1-53e7-4736-85b2-6a60608d9086 ro recovery nomodeset mem_sleep_default=deep tsc=reliable
		echo	'Carregando o ramdisk inicial...'
		initrd	/boot/initrd.img-5.0.0-1063-oem-osp1
	}
}

### END /etc/grub.d/10_linux ###

### BEGIN /etc/grub.d/20_linux_xen ###

### END /etc/grub.d/20_linux_xen ###

### BEGIN /etc/grub.d/20_memtest86+ ###
### END /etc/grub.d/20_memtest86+ ###

### BEGIN /etc/grub.d/30_os-prober ###
### END /etc/grub.d/30_os-prober ###

### BEGIN /etc/grub.d/30_uefi-firmware ###
menuentry 'System setup' $menuentry_id_option 'uefi-firmware' {
	fwsetup
}
### END /etc/grub.d/30_uefi-firmware ###

### BEGIN /etc/grub.d/40_custom ###
# This file provides an easy way to add custom menu entries.  Simply type the
# menu entries you want to add after this comment.  Be careful not to change
# the 'exec tail' line above.
### END /etc/grub.d/40_custom ###

### BEGIN /etc/grub.d/41_custom ###
if [ -f  ${config_directory}/custom.cfg ]; then
  source ${config_directory}/custom.cfg
elif [ -z "${config_directory}" -a -f  $prefix/custom.cfg ]; then
  source $prefix/custom.cfg;
fi
### END /etc/grub.d/41_custom ###

### BEGIN /etc/grub.d/99_dell_recovery ###
menuentry "Restore OS to factory state" {
        search --no-floppy --hint '(hd0,gpt2)' --set --fs-uuid A257-07F8
        set uuid_options="uuid=A257-07F8"
        if [ -s /factory/common.cfg ]; then
            source /factory/common.cfg
        else
            set options="boot=casper automatic-ubiquity noprompt quiet splash nomodeset"
        fi
        if [ -s /factory/post-rts-gfx.cfg ]; then
            source /factory/post-rts-gfx.cfg
        fi
        if [ -s /factory/post-rts-wlan.cfg ]; then
            source /factory/post-rts-wlan.cfg
        fi
        #Support starting from a loopback mount (Only support ubuntu.iso for filename)
        if [ -f /ubuntu.iso ]; then
            loopback loop /ubuntu.iso
            set root=(loop)
            set options="iso-scan/filename=/ubuntu.iso $options"
        fi
        if [ -n "${lang}" ]; then
            set options="locale=$lang $options"
        fi
        if [ -s /factory/dual_enable ]; then
            set options="dell-recovery/dual_boot=true $options"
        fi 

        linux   /casper/vmlinuz.efi dell-recovery/recovery_type=hdd $uuid_options $options
	initrd	/casper/initrd.lz
}
### END /etc/grub.d/99_dell_recovery ###
lucie@lucie-G3-3590:~$ 

C'est quoi ton idée et que veux tu faire? Tu m'a perdu il y a un moment.... smile

J'ai lu un peu et vu que c'est possible d'avoir plusieurs noyaux sur une machine. Un noyau peut avoir une qualité que n'a pas l'autre... et surtout s'il y a un pépin avec un noyau, il est possible de demarrer avec un autre. Du coup, je voudrais pas tous les virer.... Et si ce noyau 1030 ou 1032 sert a quelque chose.... il gene pas.... faudrait juste demander au systeme de demarrer avec le bon noyau?


Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#73 Le 29/07/2020, à 13:27

nany

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Lucie-1985 a écrit :

C'est quoi ton idée et que veux tu faire?

Se débarrasser une bonne fois pour toutes des paquets gke et autres azure qui ne font pas fonctionner le wifi.

Lucie-1985 a écrit :

faudrait juste demander au systeme de demarrer avec le bon noyau?

Ça, c’est mon plan B. wink



Alors maintenant donne le retour de :

sudo apt install -y wireguard-dkms

Dernière modification par nany (Le 29/07/2020, à 13:44)

En ligne

#74 Le 29/07/2020, à 13:30

Lucie-1985

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

d'accord.... mais le wifi est normal avec l'autre noyau.

Voici:

lucie@lucie-G3-3590:~$ sudo apt install -y wireguard-dkms
[sudo] Mot de passe de lucie : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  linux-oem-osp1-headers-5.0.0-1024
Veuillez utiliser « sudo apt autoremove » pour le supprimer.
Les NOUVEAUX paquets suivants seront installés :
  wireguard-dkms
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 250 ko dans les archives.
Après cette opération, 1.761 ko d'espace disque supplémentaires seront utilisés.
Réception de :1 http://br.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 wireguard-dkms all 1.0.20200611-1ubuntu1~18.04.1 [250 kB]
250 ko réceptionnés en 0s (526 ko/s)   
Sélection du paquet wireguard-dkms précédemment désélectionné.
(Lecture de la base de données... 214451 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../wireguard-dkms_1.0.20200611-1ubuntu1~18.04.1_all.deb ...
Dépaquetage de wireguard-dkms (1.0.20200611-1ubuntu1~18.04.1) ...
Paramétrage de wireguard-dkms (1.0.20200611-1ubuntu1~18.04.1) ...
Loading new wireguard-1.0.20200611 DKMS files...
Building for 5.0.0-1063-oem-osp1 5.3.0-1032-gke
Building initial module for 5.0.0-1063-oem-osp1
Secure Boot not enabled on this system.
Done.

wireguard:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/5.0.0-1063-oem-osp1/updates/dkms/

depmod...

DKMS: install completed.
Module build for kernel 5.3.0-1032-gke was skipped since the
kernel headers for this kernel does not seem to be installed.

Ubuntu 22.04.1 LTS 64 bits - Dell G3 3590

Hors ligne

#75 Le 29/07/2020, à 13:41

nany

Re : [Resolu ] Aucun adaptateur wifi - Dell G3 - cyberghost/wireguard noyau

Lucie-1985 a écrit :

d'accord.... mais le wifi est normal avec l'autre noyau.

Tu veux dire sur un des noyaux oem ?



Donne maintenant le retour de :

sudo apt purge -y linux-image-gke-5.3 linux-modules-5.3.0-1030-gke linux-image-5.3.0-1030-gke linux-modules-5.3.0-1032-gke linux-image-5.3.0-1032-gke

En ligne